Depended by: apt [armv4], apt [armv6hf], apt [armv7hf], apt [i486], apt [loongson2f], apt [m68k], apt [powerpc], apt [ppc64], apt [retro], gettext, gnome-characters, guile, guile-2.2, libidn2, libpsl, rygel, sssd, tracker

Library depended by: